<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemNewDisagreeUseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemNewDisagreeUse">
        <id column="id" property="id" />
        <result column="rescue_name" property="rescueName" />
        <result column="document1" property="document1" />
        <result column="document2" property="document2" />
        <result column="document3" property="document3" />
        <result column="document4" property="document4" />
        <result column="document" property="document" />
        <result column="applicant_company" property="applicantCompany" />
        <result column="facility_name" property="facilityName" />
        <result column="facility_address" property="facilityAddress" />
        <result column="check_time" property="checkTime" />
        <result column="fire_safety" property="fireSafety" />
        <result column="delete_flag" property="deleteFlag" />
    </resultMap>

</mapper>
